登录  免费注册
当前位置:首页 > 漏洞详细信息

Yii 2远程代码执行漏洞

 关注(0)  
CNVD-ID CNVD-2020-52394
公开日期 2020-09-17
危害级别 高 (AV:N/AC:H/Au:N/C:P/I:C/A:C)
影响产品 Yii Yii2 <2.0.38
CVE ID CVE-2020-15148
漏洞描述 Yii框架是一个基于组件、用于开发大型Web应用的高性能PHP框架。

Yii 2 2.0.38之前版本存在远程代码执行漏洞。攻击者可通过包含特制字符串的输入利用该漏洞实现远程代码执行。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2020-15148
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://github.com/yiisoft/yii2/commit/9abccb96d7c5ddb569f92d1a748f50ee9b3e2b99
厂商补丁 Yii 2远程代码执行漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2020-09-16
收录时间 2020-09-17
更新时间 2020-09-17
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论